[coverage:run]
plugins = Cython.Coverage

[build]
build_base = python_build

[build_ext]
inplace = 1

[build_package_protos]
exclude = .*protoc_plugin/protoc_plugin_test\.proto$

[yapf]
based_on_style = google

[egg_info]
tag_build = 
tag_date = 0

